Deleting Fields in Shapefile Causes Crash

2015-07-09 08:37 PM - MS Patterson

Status: Closed

Priority: High

Assignee:

Category: Attribute table

Affected QGIS version:2.10.0 Regression?: No

Operating System: Linux Mint Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 21167

Description

QGIS crashes when multiple fields are selected for deletion from the attribute table of a shapefile using the "delete fields" button, IF the

last field is selected as well.

The last field can be deleted just fine if it is the only field selected.

This has occurred with every shapefile where I have attempted this operation.

History

#1 - 2015-07-31 09:06 AM - Giovanni Manghi

- Priority changed from Normal to High

- Status changed from Open to Feedback

I cannot confirm on both Linux and Windows. Please try without any 3rd party plugin installed or active and report back, thanks.

#2 - 2015-11-10 03:41 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
